Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.tessie.com/{vin}/fleet_telemetry_config \ --header 'Authorization: Bearer <token>'
{ "synced": true, "config": { "hostname": "telemetry.tessie.com", "ca": "...", "exp": 1753759258, "port": 443, "fields": { "ACChargingPower": { "interval_seconds": 60 }, "BatteryLevel": { "interval_seconds": 60 }, "ChargeState": { "interval_seconds": 60 }, "DCChargingPower": { "interval_seconds": 60 }, "EnergyRemaining": { "interval_seconds": 60 }, "Gear": { "interval_seconds": 60 }, "IdealBatteryRange": { "interval_seconds": 60 }, "Location": { "interval_seconds": 60 }, "Odometer": { "interval_seconds": 60 }, "RatedRange": { "interval_seconds": 60 } }, "alert_types": [ "service" ] }, "update_available": false }
Returns the vehicle’s Fleet Telemetry configuration.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The associated VIN.
OK
Show child attributes